.ban {
    width: 6.4rem;
    height: 3rem;
}
.ban .sw-ban, .ban .sw-ban img {
    width: 100%;
    height: 100%;
}
.drong1 {
    width: 6rem;
    height: 4.92rem;
    position: relative;
    margin: .08rem auto 0;
    color: #ffffff;
}
.drong1 a {
    color: #ffffff;
}
.drong1 > div {
    position: absolute;
}
.drong1 .d-about {
    top: 0;
    left: 0;
    width: 6rem;
    height: 1.6rem;
}
.drong1 .d-about h2 {
    top: .45rem;
    left: .4rem;
    font-size: .2rem;
}
.drong1 .d-about h3 {
    top: .8rem;
    left: .4rem;
    font-size: .36rem;
}
.drong1 .i-bg {
    width: 100%;
    height: 100%;
}
.drong1 h2 {
    font-size: .18rem;
    position: absolute;
    text-transform: uppercase;
}
.drong1 h3 {
    font-size: .3rem;
    position: absolute;
}
.drong1 .d-long {
    width: 3.72rem;
    bottom: 0;
    left: 0;
    height: 3.25rem;
}
.drong1 .d-fs {
    width: 2.22rem;
    top: 1.66rem;
    right: 0;
    height: 1.6rem;
}
.drong1 .d-fs h2 {
    top: .4rem;
    left: .15rem;
}
.drong1 .d-fs h3 {
    top: 1.1rem;
    left: .15rem;
}
.drong1 .i-tb1 {
    width: .41rem;
    position: absolute;
    top: .1rem;
    right: .1rem;
}
.drong1 .d-ff {
    width: 2.22rem;
    bottom: 0;
    right: 0;
    height: 1.6rem;
}
.drong1 .d-ff h2 {
    top: .4rem;
    left: .15rem;
}
.drong1 .d-ff h3 {
    top: 1.1rem;
    left: .15rem;
}
.drong1 .i-tb2 {
    width: .41rem;
    position: absolute;
    top: .1rem;
    right: .1rem;
}
.drong2 .d-shan {
    line-height: .36rem;
    padding: .15rem 0;
    color: #666666;
}
.drong2 .d-shan h2 {
    font-size: .3rem;
    margin: 0 0 .1rem;
    color: #4c4c4c;
}
.drong2 .d-xia a{
    width:100%;
    display: block;
    overflow: hidden;
    padding: .2rem 0;
    height:1.5rem;
    border-top: 1px solid #DDDDDD;
}
.drong2 .d-xia .lf {
    width: 1.76rem;
    height: 100%;
}
.drong2 .d-xia .rt{
    height:100%;
    width:4.04rem;
    position: relative;
    color: #4c4c4c;
}
.drong2 .d-xia .rt h2{
    font-size:.26rem;
}
.drong2 .d-xia .rt h4{
    position: absolute;
    left:0;
    bottom:0;
    color: #808080;
    font-size:.24rem;
}
/*公司概况*/
.about1 img{
  margin-bottom: .4rem;
  width: 100%;
}
.about1 p{
    width:5.66rem;
    color: #666666;
    line-height:.42rem;
    text-align: justify;
    margin:0 auto .2rem;
    text-indent: .3rem;
    font-size: .24rem;
}
/*组织架构*/
.about2{
    margin:.3rem auto 0;
}
.about2 img{
  width:5.85rem;
  height: 6.9rem;
}
/*业务资质*/
.about3_con{
  width: 6rem;
  margin: 0 auto;
}
.about3 h1{
  width: 6rem;
  height: 0.9rem;
  line-height: 0.9rem;
  font-size:0.32rem;
  color:#0072b1;
  margin: 0 auto;
}
.about3_item{
  overflow:hidden;margin-right:-0.3rem;
}
.about3_item a{
  display: block;
  float: left;
  margin-right:0.3rem;
  margin-bottom: 0.42rem;
  width:2.85rem;
  height:1.95rem;
}
.about3_item a img{
  width:100%;
  height:100%;
}
/*管理体系*/
.about4_top{
  width:100%;
  height:auto;
  margin: 0 auto 0.3rem;
  padding: 0.2rem 0.2rem 0;
  border-bottom: 1px solid #666;
}
.about4_top h2,.about5_top h2{
  font-size: 0.32rem;
  color: #00469d;
  font-weight:lighter;
}
.about4_top p,.about5_top p{
  color: #666666!important;
  font-size: 0.24rem!important;
  word-break: break-word!important;
  margin: 0.2rem 0 0.2rem!important;
  line-height: 0.42rem!important;
}
.about4_btm p{
  width: 5.6rem;
  margin: 0 auto;
  color: #666666;
  font-size: 0.24rem;
   line-height: 0.41rem;
   word-break: break-word;
   text-indent: 0.3rem;
}
.about4_btm .swiper-container{
  width:100%;
  height: 2rem;
}
.about4_btm_photo{
  margin-top: 0.85rem;
  padding-bottom: 0.3rem;
}
.about4_btm_photo h2,.about5_btm_photo h2,.about7_btm_photo h2{
  font-size: 0.32rem;
  color: #00469d;
  font-weight:lighter;
  margin-bottom: 0.28rem;
}
.about4_btm .swiper-slide,.about5_btm .swiper-slide,.about7_btm .swiper-slide{
  width:100%;
  height:100%;
}
.about4_btm .swiper-slide img{
  width: 2.85rem;
  height:100%;
  float: left;
}
.about4_btm .swiper-slide img:first-child{
  margin-right: 0.3rem;
}
.about4_btm .swiper-button-next,.about4_btm .swiper-button-prev,
.about5_btm .swiper-button-next,.about5_btm .swiper-button-prev,
.about7_btm .swiper-button-next,.about7_btm .swiper-button-prev{
  width: 0.3rem;
  height:0.5rem;
  background-color:#00469d;
  opacity: 0.54;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
}
.about4_btm .swiper-button-prev,.about5_btm .swiper-button-prev,.about7_btm .swiper-button-prev{
  left: 0;
}
.about4_btm .swiper-button-next,.about5_btm .swiper-button-next,.about7_btm .swiper-button-next{
  right: 0;     
}
.swiper-button-next, .swiper-button-prev {
  background-size:50% 50%;
}
/*专利技术*/
.about5_top{
  width:100%;
  margin: 0 auto 0.3rem;
  padding: 0.2rem 0.2rem 0;
  border-bottom: 1px solid #666;
}
}
.about5_btm .swiper-container{
  width:100%;
  height: 2.73rem;
}
.about5_btm_photo{
}
.about5_btm .swiper-slide{
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.about5_btm .swiper-slide img{
  width:1.9rem;
  height:100%;
}
/*合作伙伴*/
.about6{
  margin-top: 0.3rem;
}
.about6_item{
  overflow:hidden;margin-right:-0.3rem;
}
.about6_item img{
  display: block;
  float: left;
  margin-right:0.3rem;
  margin-bottom: 0.3rem;
  width:2.85rem;
  height:1rem;
}
/*团队介绍*/
.about7_top {
  color: #666666;
  font-size: 0.24rem;
  word-break: break-word;
  margin: 0.3rem  0.4rem;
  line-height: 0.40rem;
  text-indent: 0.3rem;
  text-align: justify;
}
.about7_btm .swiper-container{
  width:100%;
  height: 1.42rem;
}
.about7_btm .swiper-slide img{
  width: 1.88rem;
  height:100%;
  float: left;
  margin-left: 0.18rem;
}
.about7_btm .swiper-slide img:first-child{
  margin-left: 0;
}
/*新闻页面开始*/
.tabBox {
  margin: 10px auto;
}
.tabBox .hd {
  height: .72rem;
  line-height: .72rem;
  font-size: .28rem;
  overflow: hidden;
  border-bottom: 1px solid #00499D;
}
.tabBox .hd ul {
  width: 100%;
  height: 100%;
}
.tabBox .hd ul li {
  float: left;
  width: 50%;
  font-size: .28rem;
  text-align: center;
  position: relative;
}
.tabBox .hd ul li.on a {
  color: #00469d;
  display: block;
  height:.72rem;
  line-height:.72rem;
  border-bottom: 2px solid #00469d;
}
.readMore {
  display: block;
  height: 30px;
  line-height: 30px;
  margin: 10px auto 20px auto;
  text-align: center;
  text-decoration: underline;
}
.new_gs a{
  display: block;
  width: 100%;
  height: 2.1rem;
  border-bottom: 1px solid #666666;
  padding: .3rem .2rem;
}
.new_gs a .new_gs_t{
  border: 1px solid #00499D;
  height: 100%;
  width: 1rem;
}
.new_gs a .new_gs_t span{
  display: block;
  width: 100%;
  height: .7rem;
  line-height: .7rem;
  color:#00469d;
  text-align: center;
}
.new_gs a .new_gs_t span:first-child{
  font-size: .28rem;
  border-bottom: 1px solid #00499D;
}
.new_gs a .new_gs_t span:first-child+span{
  font-size: .2rem;
}
.new_gs a .new_gs_b{
  height: 100%;
  width: 4.8rem;
  margin-left: .2rem;
}
.new_gs a .new_gs_b h2{
  color: #4c4c4c;
  font-size: .26rem;
  margin: .14rem 0 .3rem;
  white-space:nowrap; 
  width:90%; 
  overflow:hidden; 
  text-overflow:ellipsis;
}
.new_gs a .new_gs_b p{
  color: #666666;
  font-size: .24rem;
  line-height: .36rem;
  white-space:pre-wrap; 
  text-align:justify;
}
.new_details h2,.fangshui_ksfs_details h1{
  color: #4c4c4c;
  font-size: .32rem;
  text-align: center;
  height: .84rem;
  line-height: .84rem;
  white-space:nowrap; 
  width:70%; 
  margin:0 auto;
  overflow:hidden;
  text-overflow:ellipsis;
}
.new_details img,.fangshui_ksfs_details img{
  width: 100%;
  margin-bottom: .3rem;
}
.new_details p{
  color: #666666!important;
  font-size: .24rem!important;
  line-height: .42rem!important;
  text-align: justify!important;
  font-family: "Microsoft Yahei"!important;
  margin-left:0!important;
  margin-right:0!important;
      background: #fff!important;
}
.new_details p span{
 font-family: "Microsoft Yahei"!important;
 color: #666666!important;
 font-size: .24rem!important;
   text-indent:0.2rem!important;
   background: #fff!important;
}
.new_details p strong span{
 font-family: "Microsoft Yahei"!important;
 color: #666666!important;
 font-size: .24rem!important;
 background: #fff!important;
}
.new_details p img{
}
/*新闻页面结束*/
/*科顺防水系列开始*/
.fangshui_ksfs_con{
  width: 6rem;
  margin: 0.3rem auto 0;
}
.fangshui_ksfs_item{
  overflow:hidden;margin-right:-0.2rem;
}
.fangshui_ksfs_item a{
  display: block;
  float: left;
  margin-right:.2rem;
  margin-bottom:.3rem;
  width:2.9rem;
  height:2.22rem;
}
.fangshui_ksfs_item a img{
  width:100%;
  height:1.8rem;
  margin-bottom:0rem;
}
.fangshui_ksfs_item a p{
  font-size: .24rem;
  color: #666666;
  white-space:nowrap; 
  width:84%; 
  margin:0 auto;
  overflow:hidden;
  text-overflow:ellipsis;
  text-align: center;
}
.fangshui_ksfs_details .contain h2{
  font-size: .24rem;
  color:#000;
  line-height: .41rem;
  font-weight: bold;
  margin-bottom: .25rem;
}
.fangshui_ksfs_details .contain div{
  padding-bottom: .35rem;
}
.fangshui_ksfs_details .contain p{
  font-size: .24rem;
  color:#666666;
  line-height: .41rem;
   position:relative;
    margin-bottom: .25rem!important;
}
.fangshui_ksfs_details .contain p strong{
  font-size: .24rem!important;
  color:#000!important;
  line-height: .41rem!important;
  font-weight: bold!important;
  background-color: rgb(250, 250, 250)!important;
  display:inline-block;
}
.fangshui_ksfs_details .contain p span strong span{
 font-size: .24rem!important;
  color:#000!important;
  line-height: .41rem!important;
  font-weight: bold!important;
      font-family: "Microsoft Yahei"!important;
}
.fangshui_ksfs_details .contain p span span span,.fangshui_ksfs_details .contain p span,.fangshui_ksfs_details .contain p span br{
	font-size: .24rem!important;
  color:#666666!important;
  line-height: .41rem!important;
  font-family: "Microsoft Yahei"!important;
}
.fangshui_ksfs_details .fangshui_weight p span{
  display:block;
  padding-left: .4rem;
  background: url(../img/circle.png) 0 5px no-repeat;
}
/*防腐工程案例开始*/
.fangfu_case_con{
  width: 6rem;
  margin: .3rem auto 0;
  padding-bottom: .3rem;
}
.fangfu_case_item{
  overflow:hidden;margin-right:-0.12rem;
}
.fangfu_case_item a{
  display: block;
  float: left;
  margin-right:.12rem;
  margin-bottom:.3rem;
  width:1.92rem;
  height:1.65rem;
}
.fangfu_case_item a img{
  width:100%;
  height:1.26rem;
  margin-bottom:0rem;
}
.fangfu_case_item a p{
  font-size: .24rem;
  color: #666666;
  white-space:nowrap; 
  width:100%; 
  margin:0 auto;
  overflow:hidden;
  text-overflow:ellipsis;
  text-align: center;
}
.fangfu_case_con .tab{
  width: 100%;
  border-spacing: 0;
  display: table;
  font-size: .2rem;
  text-align: center;
}
.tab, .tab tr, .tab td {
    border: 1px solid #c9c9c9;
    border-collapse: collapse;
}
.tab td{
  padding: .14rem 0;
}
/*防腐知识库开始*/
.fangfu_zsk{
  width: 6.4rem;
  margin-top: .1rem;
}
.fangfu_zsk a{
  display: block;
  padding: .2rem;
  border-top: 1px solid #666666;
  height:1.72rem;
}
.fangfu_zsk a:first-child{
  border-top:0;
}
.fangfu_zsk a .fangfu_zsk_t{
  height: 100%;
  width: 1.8rem;
}
.fangfu_zsk a .fangfu_zsk_t img{
  width: 100%;
  height: 100%;
}
.fangfu_zsk a .fangfu_zsk_b{
  height: 100%;
  width: 4rem;
}
.fangfu_zsk a .fangfu_zsk_b h2{
  color: #4c4c4c;
  font-size: .26rem;
  margin: .1rem 0 .1rem;
  white-space:nowrap; 
  width:90%; 
  overflow:hidden; 
  text-overflow:ellipsis;
}
.fangfu_zsk a .fangfu_zsk_b p{
  color: #666666;
  font-size: .24rem;
  line-height: .36rem;
  white-space:pre-wrap; 
}
/*施工方案开始*/
.project_db{
  margin-top: .3rem;
}
.project_db p{
  color: #666;
  font-size: .24rem;
  line-height: .4rem;
  margin-bottom: .3rem;
  width:100%;
  text-align: center;
}
.project_db p img{
 width:100%;
}
/*联系方式*/
.contact1 h2{
    color: #00469d;
    font-size:.26rem;
    margin:.2rem auto;
}
.contact1 .d-dizh p{
    margin:0 0 .1rem;
    color: #666666;
    font-size: .24rem;
}
.contact1 .d-dizh img{
    width:.22rem;
    vertical-align: middle;
    margin:0 .1rem 0 0;
}
#allmap{
  width:6rem;
  height:4rem;
  margin:.4rem auto 0;
  overflow-x: auto;
}
#allmap img{
  max-width: max-content;
}
/*人才理念*/
.contact2 {
    text-align: center;
}
.contact2 .contain img{
    max-width:6rem;
}
.contact2 .d-wen{
    text-align: justify;
    margin:.3rem 0 0 .3rem;
    line-height:.46rem;
    color: #666666;
    font-size: .24rem;
}
/*薪酬福利体系*/
.contact3 img{
  width: 100%;
  height: 2.1rem;
}
.contact3 p{
    width:6rem;
    margin:0 auto;
    color: #666666;
    line-height:.4rem;
    text-align: justify;
    font-size:0.24rem;
    margin-top: .4rem;
    text-indent: .3rem;
}
/*职业发展*/
.contact4 p{
    width:6rem;
    margin:0 auto;
    color: #666666;
    line-height:.4rem;
    text-align: justify;
     margin-top: .35rem;
    text-indent: .3rem;
     font-size: .24rem;
}
.contact4 img{
  width: 100%;
  height: 2.95rem;
}
/*招贤纳士开始*/
.contact5 .tab_menu{overflow:hidden;    height: .72rem;
    line-height: .72rem;
    font-size: .28rem;
    overflow: hidden;
    border-bottom: 1px solid #00499D;
}
.contact5 .tab_menu li{
    float: left;
    width: 50%;
    font-size: .28rem;
    text-align: center;
    position: relative;
  }
.contact5 .tab_menu li.current{    
    color: #00469d;
    display: block;
    height: .72rem;
    line-height: .72rem;
    border-bottom: 2px solid #00469d;
}
.contact5 .tab_menu li.current a{    
    color: #00469d;
}
 .Collapsing {
  width: 100%;
  height: 1.04rem;
  line-height: 1.04rem;
  cursor: pointer;
  border-top: 1px solid #666;
  text-align:left;
  padding: 0 .2rem;
  background-repeat: no-repeat;
  background-position:98% center; 
  background-image: url(../img/down.png);
  color: #fff;
  height: 1.04rem;
  color: #4c4c4c;
  font-size: .24rem;
}
.contact5  .tab_box h3:first-child{
  border: 0;
}
.coll_body{display: none;}
.coll_body li{
  height: .68rem;
  line-height: .68rem;
  padding: 0 .2rem;
  border-top:1px solid #666666;
  width: 100%;
  font-size: .22rem;
}
.coll_body li p{
  height: .68rem;
  line-height: .68rem;
}
.coll_body h2{
  color: #00469d;
  font-size: .24rem;
  margin: .25rem 0;
  width: 100%;
}
.coll_body p{
  color: #4c4c4c;
  font-size: .2rem;
  line-height: .36rem;
}
.coll_body li p span:first-child{
  color: #000000;
}
.coll_body li p span:first-child+span{
  color: #4c4c4c;
}
.coll_body li p:first-child{
  height: 100%;
  width:3.35rem;
}
.coll_body li p:first-child+p{
  height: 100%;
  width:2.65rem;
}
.current1{background-image:url(../img/up.png); color: #00469d;}
.contact5 .tab_box .hide{display:none;}
.contact5_btm{
  font-size: .24rem;
}
.contact5_btm h2{
  color: #00469d;
  font-weight: bold;
  margin: .5rem 0 .3rem;
}
.contact5_btm .d-dizh{
  margin-bottom: .6rem;
}
.contact5_btm .text{
  margin-bottom: .3rem;
  text-indent: .3rem;
}
.contact5_btm .d-dizh p{
  font-size: .22rem;
      margin: 0 0 .1rem;
    color: #666666;
    width: 100%;
}
.contact5_btm .d-dizh p img{
  width: .22rem;
    vertical-align: middle;
    margin: 0 .1rem 0 0;
}
/*主要业绩*/
.case_xgc .case_xgc_item {
  margin-right: -0.12rem;
  margin-left: .2rem;
  margin-top:.4rem ;
  padding-bottom:.4rem ;
}
.case_xgc .case_xgc_item li{
  display: inline-block;
  margin-right: .05rem;
  margin-bottom: .3rem;
  width: 1.9rem;
  height: 1.67rem;
}  
.case_xgc .case_xgc_item li a{
    display: block;
  border: 0;
  margin: 0;
  padding: 0;
}
.case_xgc .case_xgc_item li a img{
  width: 100%;
  height:1.3rem;
}
.case_xgc .case_xgc_item li a p{
  font-size: .24rem;
  color: #666666;
  white-space: nowrap;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
}